html{
    font-family: 'tinos',serif;
    font-size: larger;
    color:#fff;
    background-color: rgba(218,193,170,1.0);
}

*,html{
    margin:0;
    padding:0;
}

a, a:visited{
    color: #fff;
}

a:active, a:hover{
    color: rgba(218,193,170,1.0);
}

header{
    position:-webkit-sticky;
    position:sticky;
    top:0;
    background-color: rgba(14,11,20,1.0);
    color:#fff;

    display:flex;
    align-items: center;
}

nav{
    height: 100%;
    width:25%;
    display: flex;
    flex-direction: column;
    position:fixed;
    visibility:hidden;
    z-index: 1;
    top:0;
    left:0;
    background-color: rgba(14,11,20,0.9);

    overflow-y: hidden;
    gap:2em;
}

nav h2{
    padding-left: 5px;
}

nav a{
    flex-shrink: 1;
    padding:8px 8px 8px 32px;
    text-decoration: none;
    font-size: 1em;
    color:#fff;

}

nav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 2em;
  margin-left: 50px;
}

section{
    display:block;
    padding:2em;
    background-color: rgba(14,11,20,1.0);

    text-align: center; 
    max-width: 75%;
    border-radius: 5px;
}

footer{
    padding: 1em;
    max-width: 100%;
    color:#000;
}

footer a{
    color:#000
}

h2{
    text-decoration: underline;
}
.closebtn{
  color: #fff;
  background-color: rgba(0,0,0,0);
}

.openbtn {
  font-size: 2em;
  cursor: pointer;
  background: rgba(0,0,0,0.5);
  color: white;
  padding: 10px 15px;
  border: none;
}

#cover_img{
    max-width: 25%;
}

#content-box{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap:2em;
    padding-right: 1em;
}

#welcome{
    width: 100%;
    flex-grow: 1;
}

#services ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-left: 0;
    justify-content: space-between;

}

#services li{
    list-style-position: inside;
    width: 25%;
    padding: 2px;
    text-align: start;
}

#contactAndLocation{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 2em;
}

#contactAndLocation h2{
    width:100%
}

#contactInfo{
    width:50%;
}
#embed_map{
    width: 50%;
}

/* Landscape (horizontal tablet, desktop, etc. */
@media only screen and (min-height:1440px){
    #services, #contactAndLocation{
        flex-basis: 50%;
    }
}

@media only screen and (max-width: 1440px){
    #cover_img{
        max-width: 50%
    }
}

/* Mobile Design */
@media only screen and (max-width: 600px){
    nav{
        width:50%;
    }

    nav .closebtn {
        position: absolute;
        top: 0;
        right: 0;
        font-size: 2em;
        margin-left: 50px;
    }

    #cover_img{
        max-width: 75%;
    }

    #embed_map{
        width: 75%;
    }

    #services li{
        width:50%;
    }
}